
body, html {
margin: 0;
padding: 0;
background: #e4e6e9;
width: 100%;
height: 100%;
font-family: Arial, Helvetica, sans-serif;
line-height: 140%;
color: #666666;
font-size:13px;
min-width: 1000px;
}


.show_hide_best_panoramas{
color: #a8532b;
font-family: Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
text-decoration: none;
cursor: pointer;
}

.show_hide_best_panoramas:hover{
color: #e66224;
text-decoration: underline;
}

.embed_panorama{
color: #a8532b;
font-family: Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
text-decoration: none;
cursor: pointer;
}

.embed_panorama:hover{
color: #e66224;
text-decoration: underline;
}


#bestpanoramas
{
margin: 0;
padding: 0;
text-align: center;
width: 100%;
background: #f2f5f7;
border-bottom: 1px solid #999999;
}


#bestpanoramas p
{
margin: 0;
padding: 0;
}

#hide_best_panos
{
display:none;
}

#THUMBS-more a {
color: #666666;
text-decoration: none;
}

#THUMBS-more {
	display: block;
	float: left;
	width: 170px;
	font-size: 11px;
	color: #657183;
	background-color: #ffffff;
	text-align: center;
	height: 100px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #E0E1E4;
	margin-bottom: 7px;
	text-decoration: none;
}

#THUMBS-more a:hover {
	text-align: center;
	color: #87431F;
	text-decoration: underline;
}


#THUMBS-more a img {
	text-align: center;
	display: block;
	margin: 5px;
	padding: 0;
	float: none;
	max-width: 160px;
	max-height: 60px;
	text-decoration: none;
	border: 0px solid #999999;
}
#THUMBS-more a:hover img {
	color: #814521;
	text-decoration: underline;
}

#THUMBS-more a p {
	float: none;
	text-align: center;
	display: block;
	color: #999999;
	width: 150px;
	margin: 0 10px 0 10px;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}






#title-line{
	display: block;
	height: auto;
	width: 973px;
	margin-right: auto;
	margin-left: auto;

}

#title-line-frame {
	text-align: center;
	padding-bottom: 10px;
}

#titlebox{
	float:left;
	width: 653px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
}

#titlebox li{
	float:left; 
	display:inline;
	margin: 5px 5px;
	color:#252525;
	font-size:18px;
	font-family: Tahoma, Geneva, sans-serif;
}


#next-prev-line{
	float:right;
	width: 250px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	padding-left: 10px;
}

#next-prev-line li{
	float:left; 
	display:inline;
	margin: 10px 5px 0px 0px;
	color:#252525;
	font-size:13px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}

#next-prev-line li a{
	text-decoration: none;
}


#flags{
float: right;
width: 35px;
height: 35px;
margin: 0 0 1px 5px;
}

.dotted{
color: #a6c8ff;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
text-decoration: none;
border-bottom: 1px dotted;
}

.pad_right{
padding: 0 10px 0 0;
width: 80px;
}

.ru_on{
background: url(/top_menu/flags.png) bottom left;
}
.eng_on{
background: url(/top_menu/flags.png) bottom center;
}
.esp_on{
background: url(/top_menu/flags.png) bottom right;
}

.ru{
background: url(/top_menu/flags.png) top left;
}
.eng{
background: url(/top_menu/flags.png) top center;
}
.esp{
background: url(/top_menu/flags.png) top right;
}

.ru:hover{
background: url(/top_menu/flags.png) center left;
}
.eng:hover{
background: url(/top_menu/flags.png) center center;
}
.esp:hover{
background: url(/top_menu/flags.png) center right;
}


.maintable{
width: 100%;
height: 36px;
}

.maintable tr td{
}

#logo{
background: url(/top_menu/logo_new.png) no-repeat;
width: 110px;
height: 30px;
margin: 0 0 0 15px;
}






.top_bg {
color: #555555;
height: 36px;
border-bottom: 1px solid #666;
background: url(/top_menu/top_bg.png) repeat-x #666;
color: #fff;
}

#main_title {
font-family: Verdana, Helvetica, sans-serif;
font-size:16px;
text-align:center;
color: #aaaaaa;
font-weight: bold;
letter-spacing: 2px;
}

#main_title a {
font-family: Verdana, Helvetica, sans-serif;
font-size:16px;
text-align:center;
color: #aaaaaa;
font-weight: bold;
letter-spacing: 2px;
}

#main_title_right {
font-family: Verdana, Helvetica, sans-serif;
font-size:14px;
}


#main_title_right a {
font-family: Verdana, Helvetica, sans-serif;
font-size:13px;
}

#hide_best_panos {
font-family: Verdana, Helvetica, sans-serif;
font-size:13px;
}

#main_title_left {
font-family: Verdana, Helvetica, sans-serif;
font-size:13px;
}

#show_best_panos {
font-family: Verdana, Helvetica, sans-serif;
font-size:13px;
}

.title_bar {
	border-bottom: 1px solid #666666;
}

.title_bar td{
/*background: url(/top_menu/title_bar.png) repeat-x #fff;*/
background: #ebedef;
height: 30px;
padding: 0 15px 0 15px;
}

.title_bar a{
color: #a8532b;
font-family: Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
text-decoration: none;
}

.title_bar a:hover{
color: #e66224;
text-decoration: underline;
}


#container{
width: 100%;
height: 100%;
font-size:14px;
}

#box{
width: 100%;
min-width: 900px;
margin: 0 auto;
}




.menu table{
margin: 0 0 0 15px;
background: url(/top_menu/title_bar.png) top repeat-x;
border-collapse: collapse;

-webkit-box-shadow: 0px 1px 2px 0px #000;
-moz-box-shadow: 0px 1px 2px 0px #000;
box-shadow: 0px 1px 2px 0px #000;

border-radius: 0 0 4px 4px;
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
}

.menu table tr td:first-child{
border-radius: 0 0 0 4px;
-webkit-border-radius: 0 0 0 4px;
-moz-border-radius: 0 0 0 4px;
border-left: 0;
}

.menu table tr td:last-child{
border-radius: 0 0 4px 0;
-webkit-border-radius: 0 0 4px 0;
-moz-border-radius: 0 0 4px 0;
border-right: 0;
}

.menu table tr td{
border-left: 1px solid #D1D1D1;
border-right: 1px solid #D1D1D1;
width: 10px;
font-size:15px;
background: url(/top_menu/title_bar.png) bottom repeat-x;
}

.menu a{
display: block;
color:#333;
height: 25px;
padding: 5px 15px 0 15px;

text-decoration: none;

}

.menu a:hover{
	color:#FFF;
	text-decoration: none;
	font-size:15px;
	background-image: url(/top_menu/TOP-BUTTONS-ahover.jpg);
	
}


.menu table tr td:hover{
color: #fff;
text-decoration: none;
font-size:15px;
}






.new_menu table{
margin: 0 0 0 15px;
background: url(/top_menu/title_bar.png) top repeat-x;
border-collapse: collapse;

-webkit-box-shadow: 0px 1px 2px 0px #000;
-moz-box-shadow: 0px 1px 2px 0px #000;
box-shadow: 0px 1px 2px 0px #000;

border-radius: 0 0 4px 4px;
-webkit-border-radius: 0 0 4px 4px;
-moz-border-radius: 0 0 4px 4px;
}

.new_menu table tr td:first-child{
border-radius: 0 0 0 4px;
-webkit-border-radius: 0 0 0 4px;
-moz-border-radius: 0 0 0 4px;
border-left: 0;
}

.new_menu table tr td:last-child{
border-radius: 0 0 4px 0;
-webkit-border-radius: 0 0 4px 0;
-moz-border-radius: 0 0 4px 0;
border-right: 0;
}

.new_menu table tr td{
border-left: 1px solid #D1D1D1;
border-right: 1px solid #D1D1D1;
font-size:15px;
background: url(/top_menu/title_bar.png) bottom repeat-x;
}

#menu1, #menu2, #menu3, #menu4{
font-size:15px;
height: 32px;
background: url(/top_menu/title_bar.png) bottom repeat-x;
}

.new_menu a{
display: block;
color:#333;
height: 25px;
padding: 7px 15px 0 15px;

text-decoration: none;

}

.new_menu a:hover{
	display: block;
	height: 25px;
	padding: 7px 15px 0 15px;
	color:#a8532b;
	text-decoration: none;
	font-size:15px;
	
}



.new_menu table tr td:hover{
color: #fff;
text-decoration: none;
font-size:15px;
}
